<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">


    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_history_fence_type_image"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/icon_history_danger_fence_image" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_history_fence_type_time"
        style="@style/my_TextView_style_v2"
        android:layout_alignTop="@id/iv_history_fence_type_image"
        android:layout_alignBottom="@id/iv_history_fence_type_image"
        android:layout_marginStart="@dimen/dp_8"
        android:layout_toEndOf="@id/iv_history_fence_type_image"
        android:text="@string/app_name"
        android:textSize="@dimen/textSize16"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_history_fence_type_content"
        style="@style/my_TextView_style_v2"
        android:layout_below="@id/tv_history_fence_type_time"
        android:layout_alignStart="@id/tv_history_fence_type_time"
        android:layout_marginTop="@dimen/dp_6"
        android:gravity="start"
        android:text="@string/app_name"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_history_fence_type_line"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/iv_history_fence_type_image"
        android:layout_alignStart="@id/iv_history_fence_type_image"
        android:layout_alignEnd="@id/iv_history_fence_type_image"
        android:layout_marginTop="@dimen/dp_2"
        android:src="@drawable/icon_vertical_dot_line_image" />
</RelativeLayout>